/*
 *    This is demo_1.i for the MT_RAYOR test of setup
 *
 *    It is assumed that Yorick has been started and that the
 *    files in 'mt_rayor-4.5.0.tar.gz' have been placed in the
 *    default directory for Yorick.
 *
 *    A raytrace of a monochromatic source @ 20 keV at an
 *    offaxis angle of 1 arcmin and an azimuth angle of 45 deg.
 *
 *    Do:
 *    > #include "demo_1.i"
 *    and watch the output. It should match the lines in
 *    'demo_1.output'
 *
 *     2013-05-29/NJW
 */
#include "mt_rayor.i"
mt_setup_system,"system_nustar_FM1.scm";
mt_run,20,1,45,no_scatter=0,no_mdeform=0,dphot=0.2,chat=2;
mt_qimage,cen=0,size=5,lg=1;
zps,outfile="demo_1.ps";
